prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Xv
Description: XCB Xv Extension
Version: 1.10
Requires: xcb xcb-shm
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-xv
Cflags: -I${includedir}
